请选择 进入手机版 | 继续访问电脑版

QQ登录

只需一步,快速开始

查看: 1480|回复: 2

fg与matlab联合仿真错误

[复制链接]

主题

好友

11

积分

报考学院待录取

发表于 2023-3-1 19:26:32 |显示全部楼层
Incorrect FlightGear packet version. FlightGear packet version for supported FlightGear versions is '24'. ,求问这是怎么回事啊,matlab2020b,fg2016.1。1

主题

好友

3

积分

报考学院待录取

发表于 2023-8-31 16:47:01 |显示全部楼层
请问楼主解决了吗?我也有同样问题
回复

使用道具 举报

主题

好友

7

积分

报考学院待录取

发表于 2023-10-10 21:59:23 |显示全部楼层
这个应该是你的flightgear版本没有设置好吧,双击打开“Packnet_fdm Packetfor FlightGear1“”设置一下兼容的flightgear版本试试
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 加入FG

本版积分规则

手机版|联系我们| FlightGear ( 吉ICP备19002044号-7 )

GMT+8, 2024-2-22 22:21

Powered by Discuz! X3.2

© 2001-2013 FlightGear Inc.

返回顶部